Subject: cygcheck status: incomplete
From: Sam Steingold <[email-masked]>
To: [email-masked]
Date: 06 Sep 2003 23:56:38 -0400

I am at a loss: since I upgraded to 1.5.3, some of my configure scripts
fail with "invalid package name: module" message (obviously, "module" is
a valid name); I traced this to an "expr" call; if I add any `expr'
call right before the failing one, everything works just fine. _WEIRD!_

now, I decided to check my installation, and cygcheck reported that
some packages are incomplete:

diff                    1.0-1              Incomplete
newlib-man              20020801           Incomplete
XFree86-base            4.3.0-1            Incomplete

what do I do about it?

I tried reinstalling.  didn't help.
tried removing diff (why is it there anyway?), but it re-appeared again.

what is going on?
am I missing something trivial?

-- 
Sam Steingold (http://www.podval.org/~sds) running w2k
<http://www.camera.org> <http://www.iris.org.il> <http://www.memri.org/>
<http://www.mideasttruth.com/> <http://www.honestreporting.com>
Live Lisp and prosper.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/